Subject: Re: Q: Conflict between TSIG RFC and GSS-API documents

From: Olafur Gudmundsson <[email-masked]>
Date: Fri, 07 Feb 2003 10:15:40 -0500 (EST)

I support this way to go forward.
So far there has only be support expressed for this change, not
that I'm declaring consensus yet.

	Olafur

On Fri, 7 Feb 2003, Erik Nordmark wrote:

> > Although I agree with that assessment, that doesn't mean that I think
> > it is a good idea to thaw the GSS-API document.  I think it should be
> > thawed in tandem with a document that proscribes the needed
> > improvement to the TSIG base.  I.e., a document specifying an
> > extension to TSIG's base is needed before allowing an extension that
> > would otherwise be in conflict.
>
> Would it be acceptable to add text to the GSS-TSIG document to make it
> clear that it updates the TSIG RFC?
> I can see that it is desirable
> to get this change applied to the TSIG spec, but in the interim I think
> the best is to get it documented somewhere. And having rfc-index.txt indicate
> that there is an update to the TSIG document helps people find this.
>
> Comments?
>
>   Erik
>
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Edward Lewis <[email-masked]>
Date: Fri, 7 Feb 2003 07:58:02 -0800

I would ask that the GSS-TSIG document not only say that it updates 
the TSIG spec but that the document also contains the suggested 
change to the TSIG document.  This is the approach followed in other 
DNSSEC documents.

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer

---

From: Rob Austein <[email-masked]>
Date: Fri, 07 Feb 2003 11:24:34 -0500

> clear that it updates the TSIG RFC? 

Sounds right to me.